/* (No Comment) */
"kMDItemDateAdded" = "récemment ajoutés";

/* (No Comment) */
"kMDItemFSContentChangeDate" = "récemment modifiés";

/* (No Comment) */
"kMDItemFSCreationDate" = "récemment crées";

/* (No Comment) */
"kMDItemLastUsedDate" = "récemment ouverts";

